body{
	margin: 0;
}

.cont_all{
	
	width: 660px;

	

}

.cont_coms{
width: 660px;
margin-top: 15px;
/*min-height: 80px;*/


}
.cont_info_perso{
	width:150px;
	
}
.pseudo{
font-size: 12px;
color: #F06;
font-family: Arial, Tahoma;
text-transform: uppercase;
}
.cont_text_coms{
    width:410px;
	text-align: justify;

}
h3{
	font-size: 12px;
	margin: 0;
	margin-bottom: 5px;
	

}
.texte{
width:425px;
font-weight: normal;
font-size: 12px;
color: black;
font-family: Arial, Tahoma;
text-align: justify;

}
a{
	text-decoration: none;
}
.cont_titre{
	
	width: 660px;
	margin-top : 20px;
	

}
.coms_rose {

font-weight : normal; 
font-size : 12px; 
color : #ff0066; 
font-family : Arial, Tahoma; font-weight:bold;
margin-left: 10px;
margin-right: 378px;

} 
.titre_droite{

}
.cont_page_nav2{
	margin-top: 10px;
	margin-left: 540px;
}



a:link {
color:#000000;
text-decoration : none;
}      /* unvisited link */
a:visited {
color:#000000;
text-decoration : none;
}  /* visited link */
a:hover {
color:#000000;
text-decoration : none;
}  /* mouse over link */
a:active {
color:#000000;
text-decoration : none;
}  /* selected link */

.signaler{
	margin-left: 33px;
	width: 45px;
	color: #d7d7d7;
}

.signaler a:link {
color:#9d9c9d;
text-decoration : none;
}      /* unvisited link */
.signaler a:visited {
color:#9d9c9d;
text-decoration : none;
}  /* visited link */
.signaler a:hover {
color:#F06;
text-decoration : none;
}  /* mouse over link */
.signaler a:active {
color:#9d9c9d;
text-decoration : none;
}  /* selected link */


